Check the subscription payment of the current account with Stripe
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringFormat
uuidSubscription Checkout status after the check
application/json- response
success*booleancheckout*[key: string]?unknowncurl -X POST 'https://api.mailly.site/billing/subscription/checkouts/497f6eca-6276-4993-bfeb-53cbbbba6f08/reconcile'{ "success": true, "checkout": { "id": "string", "status": "pending" }, "property1": null, "property2": null}